define({
  "common": {
    "apply": "Aplicar",
    "ok": "Aceptar",
    "cancel": "Cancelar",
    "yes": "Sí",
    "no": "No",
    "next": "Siguiente",
    "previous": "Anterior",
    "back": "Atrás",
    "selected": "seleccionado(a)",
    "selectAll": "Seleccionar todo",
    "name": "Nombre",
    "usage": "Uso",
    "settings": "avanzada",
    "home": "Inicio",
    "link": "Vínculo",
    "messages": "Mensajes",
    "outputs": "Salidas",
    "title": "Título",
    "thumbnail": "Miniatura",
    "url": "Dirección URL",
    "actions": "Acciones",
    "layer": "Capa",
    "action": "Acción",
    "input": "Entrada",
    "output": "Salida",
    "type": "Tipo",
    "required": "Obligatorio",
    "disabled": "Deshabilitado",
    "options": "Opciones",
    "label": "Etiqueta",
    "tooltip": "Información sobre herramientas",
    "visible": "Visible",
    "symbol": "Símbolo",
    "popup": "Menú emergente",
    "upload": "Cargar",
    "execute": "Ejecutar",
    "run": "Ejecutar",
    "help": "Ayuda",
    "executing": "Ejecutar",
    "clear": "Borrar",
    "error": "Error",
    "zoomTo": "Acercar",
    "attribute": "Atributos",
    "exports": "Exportar",
    "check": "Activar",
    "save": "Guardar",
    "close": "Cerrar",
    "deleteText": "Eliminar",
    "map": "Mapa",
    "mapArea": "Área de mapa",
    "scene": "Escena",
    "reset": "Restablecer",
    "icon": "Icono",
    "folder": "Carpeta",
    "share": "Compartir",
    "view": "Vista",
    "newText": "Nuevo",
    "edit": "Editar",
    "wkid": "WKID",
    "table": "Tabla",
    "zoomIn": "Acercar",
    "zoomOut": "Alejar",
    "continue1": "Continuar",
    "longitude": "Longitud",
    "latitude": "Latitud",
    "custom": "Personalizada",
    "image": "Imagen",
    "font": "Fuente",
    "text": "Texto",
    "all": "Todo",
    "number": "Número",
    "percentage": "Porcentaje",
    "unit": "Unidad",
    "thousand": "Mil",
    "billion": "Mil millones",
    "million": "Millón",
    "none": "Ninguna",
    "field": "Campo",
    "operation": "Operación",
    "disableUpdateGeometry": "Deshabilitar actualizar geometría",
    "updateGeometry": "Actualizar geometría",
    "preview": "Presentación preliminar",
    "date": "Fecha",
    "time": "Time",
    "show": "Mostrar",
    "hide": "Ocultar",
    "format": "Formato",
    "defaults": "Predeterminado",
    "add": "Agregar",
    "done": "Listo",
    "remove": "Eliminar",
    "leave": "Salir",
    "stay": "Permanecer",
    "search": "Buscar",
    "searchMore": "Buscar más",
    "tooltipText": "Texto de información sobre herramientas",
    "findAddressOrPlace": "Buscar dirección o lugar",
    "expand": "Expandir ${value}",
    "collapse": "Contraer ${value}",
    "asc": "Ascendente",
    "desc": "Descendente"
  },
  "errorCode": "Código",
  "errorMessage": "Mensaje",
  "errorDetail": "Detalle",
  "widgetPlaceholderTooltip": "Para configurarlo, ve a Widgets y haz clic en el marcador de posición correspondiente",
  "widgetToolTip": "${widgetLabel}. Pulse Intro para situar el foco dentro de este widget. Si el foco se encuentra dentro, pulse Esc para que el foco vuelva a situarse en el widget.",
  "skips": {
    "skips": "Omitir vínculos",
    "skipTo": "Ir directamente a ${value}",
    "headerController": "Ir directamente a Controlador de encabezado",
    "map": "Ir directamente a Mapa",
    "sidePanel": "Ir directamente a Panel lateral",
    "attributeTable": "Ir directamente a Tabla de atributos",
    "tabAway": "Pulse Tab para continuar y salir de la aplicación, pulse Mayús y Tab para volver a ${value} dentro de"
  },
  "panelHeader": {
    "foldWindow": "Plegar ventana",
    "unfoldWindow": "Desplegar ventana",
    "maxWindow": "Maximizar ventana",
    "restoreWindow": "Restablecer el tamaño predeterminado de la ventana",
    "closeWindow": "Cerrar ventana",
    "expanded": "Widget ${value} expandido",
    "collapsed": "Widget ${value} contraído",
    "pressToFocus": "Pulse Intro para situar el foco dentro de ${value}"
  },
  "toggleButton": {
    "toggleOn": "Pulse el botón de alternancia para activar",
    "toggleOff": "Pulse el botón de alternancia para desactivar",
    "toggleOnTimePicker": "Activar el selector de hora",
    "toggleOffTimePicker": "Desactivar el selector de hora"
  },
  "fieldStatistics": {
    "selectField": "Seleccionar campo",
    "statistics": "Estadísticas",
    "field": "Campo",
    "count": "Número de valores",
    "sum": "Suma de valores",
    "min": "Mínimo",
    "max": "Máximo",
    "ave": "Media",
    "stddev": "Desviación estándar"
  },
  "symbolChooser": {
    "preview": "Previsualización",
    "markerCategory": "Categoría de marcador",
    "basic": "Básico",
    "arrows": "Flechas",
    "business": "Empresa",
    "cartographic": "Cartográfico",
    "damage": "Daños",
    "disasters": "Desastres",
    "emergencyManagement": "Administración de emergencias",
    "generalInfrastructure": "Infraestructura general",
    "localGovernment": "Gobierno local",
    "nationalParkService": "Servicio de Parque Nacional",
    "numbers": "Números",
    "outdoorRecreation": "Recreación al aire libre",
    "peoplePlaces": "Lugares y personas",
    "pointsOfInterest": "Puntos de interés",
    "safetyHealth": "Salud y seguridad",
    "stateGovernment": "Gobierno estatal",
    "shapes": "Formas",
    "transportation": "Transporte",
    "symbolSize": "Tamaño de símbolo",
    "color": "Color",
    "alpha": "Alfa",
    "outlineColor": "Color del contorno",
    "outlineWidth": "Ancho del contorno",
    "style": "Estilo",
    "width": "Ancho",
    "text": "Texto",
    "fontColor": "Color de fuente",
    "fontSize": "Tamaño de fuente",
    "transparency": "Transparencia",
    "solid": "Continuo",
    "dash": "Guion",
    "dot": "Punto",
    "dashDot": "Guion Punto",
    "dashDotDot": "Guion Punto Punto",
    "customImage": "Imagen personalizada",
    "chooseFile": "Elegir archivo",
    "noFileChoosen": "No se ha seleccionado ningún archivo."
  },
  "transparency": {
    "opaque": "Opaco",
    "transparent": "Transparente",
    "transparency": "Transparencia"
  },
  "rendererChooser": {
    "domain": "Dominio",
    "use": "Usar",
    "singleSymbol": "Un símbolo único",
    "uniqueSymbol": "Símbolos únicos",
    "duplicatedValue": "El valor ${value} ya existe.",
    "color": "Color",
    "size": "Tamaño",
    "toShow": "Para mostrar",
    "colors": "Colores",
    "classes": "Clases",
    "symbolSize": "Tamaño de símbolo",
    "addValue": "Agregar valor",
    "setDefaultSymbol": "Establecer símbolo predeterminado",
    "defaultSymbol": "Símbolo predeterminado",
    "selectedSymbol": "Símbolo seleccionado",
    "value": "Valor",
    "label": "Etiqueta",
    "range": "Alcance",
    "othersSymbol": "Otros",
    "othersSymbolTip": "Mostrar u ocultar el símbolo para valores sin concordancia."
  },
  "drawBox": {
    "point": "Punto",
    "arrow": "Flecha",
    "line": "Línea",
    "polyline": "Polilínea",
    "freehandPolyline": "Polilínea a mano alzada",
    "triangle": "Triángulo",
    "extent": "Extensión",
    "circle": "Círculo",
    "ellipse": "Elipse",
    "polygon": "Polígono",
    "freehandPolygon": "Polígono a mano alzada",
    "text": "Texto",
    "clear": "Borrar"
  },
  "popupConfig": {
    "title": "Título",
    "add": "Agregar",
    "fields": "Campos",
    "noField": "Sin campo",
    "visibility": "Visible",
    "name": "Nombre",
    "alias": "Alias",
    "actions": "Acciones"
  },
  "includeButton": {
    "include": "Incluir"
  },
  "loadingShelter": {
    "loading": "Cargando"
  },
  "basicServiceBrowser": {
    "noServicesFound": "No se ha encontrado ningún servicio.",
    "unableConnectTo": "No se puede conectar a",
    "invalidUrlTip": "La URL que has introducido no es válida o no se puede acceder a ella."
  },
  "serviceBrowser": {
    "noGpFound": "No se ha encontrado ningún servicio de geoprocesamiento.",
    "unableConnectTo": "No se puede conectar a"
  },
  "layerServiceBrowser": {
    "noServicesFound": "No se ha encontrado ningún servicio de mapas o de entidades.",
    "unableConnectTo": "No se puede conectar a"
  },
  "basicServiceChooser": {
    "validate": "Validar",
    "example": "Ejemplo",
    "set": "Establecer"
  },
  "urlInput": {
    "invalidUrl": "URL no válida."
  },
  "urlComboBox": {
    "invalidUrl": "URL no válida."
  },
  "filterBuilder": {
    "inputSearchKey": "Buscar o crear un valor",
    "createValue": "Crear valor: ${value}",
    "addAnotherExpression": "Agregar expresión",
    "addSet": "Agregar conjunto",
    "matchMsg": "Obtener entidades de la capa que coincidan con ${any_or_all} de las expresiones siguientes",
    "matchMsgSet": "${any_or_all} de las expresiones siguientes de este conjunto son verdaderas",
    "oneOrZeroMsg": "Mostrar los elementos en la capa que se ajusten a la expresión siguiente",
    "matchMsgAny": "Visualizar las entidades de la capa que coinciden con cualquiera de las expresiones siguientes",
    "matchMsgAll": "Visualizar las entidades de la capa que coinciden con todas las expresiones siguientes",
    "matchMsgSetAny": "Cualquiera de las expresiones siguientes de este conjunto son verdaderas",
    "matchMsgSetAll": "Todas las expresiones siguientes de este conjunto son verdaderas",
    "all": "Todo",
    "any": "Cualquiera de",
    "value": "Valor",
    "values": "Valores",
    "field": "Campo",
    "unique": "Único",
    "uniquePredefined": "Únicos (predefinidos)",
    "multiple": "Múltiples",
    "multiplePredefined": "Múltiples (predefinidos)",
    "predefinedUniqueTips": "Predefinir valores únicos",
    "predefinedMultipleTips": "Predefinir valores múltiples",
    "displayAs": "Mostrar como",
    "aDrowdownList": "una lista desplegable",
    "aExpandedList": "una lista expandida",
    "addValuePlaceHolder": "Haga doble clic para establecer el valor",
    "addLabelPlaceHolder": "Haga doble clic para establecer la etiqueta",
    "emptyValueTips": "Mostar u ocultar los valores vacíos de esta lista.",
    "showAll": "Mostrar todo",
    "showSelected": "Mostrar solo seleccionados",
    "unCheckAll": "Desactivar todo",
    "noData": "No hay datos.",
    "none": "Ninguna",
    "and": "y",
    "valueTooltip": "Introduce un valor",
    "fieldTooltip": "Seleccionar en un campo existente",
    "uniqueValueTooltip": "Seleccionar entre los valores únicos del campo seleccionado",
    "stringOperatorIs": "es",
    "stringOperatorIsNot": "no es",
    "stringOperatorStartsWith": "comienza por",
    "stringOperatorEndsWith": "termina en",
    "stringOperatorContains": "contiene",
    "stringOperatorDoesNotContain": "no contiene",
    "stringOperatorIsIn": "está en",
    "stringOperatorIsNotIn": "no está en",
    "stringOperatorIsAnyOf": "es cualquiera de",
    "stringOperatorIsNoneOf": "no es ninguno de",
    "stringOperatorIsBlank": "está vacío",
    "stringOperatorIsNotBlank": "no está vacío",
    "dateOperatorIsOn": "es el",
    "dateOperatorIsIn": "está en",
    "dateOperatorIsNotIn": "no está en",
    "dateOperatorIsNotOn": "no es el",
    "dateOperatorIsBefore": "es anterior a",
    "dateOperatorIsAfter": "es posterior a",
    "dateOperatorIsOnOrBefore": "es el o antes del",
    "dateOperatorIsOnOrAfter": "es el o después del",
    "dateOperatorMinutes": "minutos",
    "dateOperatorHours": "horas",
    "dateOperatorDays": "días",
    "dateOperatorWeeks": "semanas",
    "dateOperatorMonths": "meses",
    "dateOperatorYears": "años",
    "dateOperatorInTheLast": "es el último",
    "dateOperatorNotInTheLast": "no es el último",
    "dateOperatorIsBetween": "está entre",
    "dateOperatorIsNotBetween": "no está entre",
    "dateOperatorIsBlank": "está vacío",
    "dateOperatorIsNotBlank": "no está vacío",
    "numberOperatorIs": "es",
    "numberOperatorIsNot": "no es",
    "numberOperatorIsAtLeast": "es como mínimo",
    "numberOperatorIsLessThan": "es menos que",
    "numberOperatorIsAtMost": "es como máximo",
    "numberOperatorIsGreaterThan": "es mayor que",
    "numberOperatorIsAnyOf": "es cualquiera de",
    "numberOperatorIsNoneOf": "no es ninguno de",
    "numberOperatorIsBetween": "está entre",
    "numberOperatorIsNotBetween": "no está entre",
    "numberOperatorIsBlank": "está vacío",
    "numberOperatorIsNotBlank": "no está vacío",
    "string": "Cadena de caracteres",
    "number": "Número",
    "date": "Date",
    "askForValues": "Pedir valores",
    "prompt": "Indicación",
    "hint": "Sugerencia",
    "error": {
      "invalidParams": "Parámetros no válidos.",
      "invalidUrl": "URL no válida.",
      "noFilterFields": "La capa no tiene ningún campo que se pueda utilizar para crear filtros.",
      "invalidSQL": "Expresión SQL no válida.",
      "cantParseSQL": "No se puede analizar la expresión SQL."
    },
    "caseSensitive": "Distinción entre mayúsculas y minúsculas",
    "notSupportCaseSensitiveTip": "Los servicios alojados de ArcGIS Online no admiten las consultas con distinción entre mayúsculas y minúsculas.",
    "setFilterTip": "Defina los filtros correctamente.",
    "noFilterValueTip": "El campo especificado no contiene valores.",
    "listValues": "Lista de valores",
    "cascadeFilterTip": "Mostrar solo valores filtrados por expresiones anteriores",
    "noneCascadeFilterTip": "Todos los valores únicos de este campo",
    "previousCascadeFilterTip": "Valores filtrados por las expresiones anteriores",
    "allCascadeFilterTip": "Valores filtrados por todas las demás expresiones",
    "dateOptions": "Opciones de fecha",
    "startDateOptions": "Opciones de fecha de inicio",
    "endDateOptions": "Opciones de fecha de fin",
    "custom": "la fecha...",
    "today": "hoy",
    "yesterday": "ayer",
    "tomorrow": "mañana",
    "atLeastOne": "Se debe activar al menos una opción de fecha.",
    "notUncheckedCurrent": "La opción de fecha seleccionada no se puede desactivar.",
    "theseDays": "estos días",
    "thisWeek": "esta semana",
    "thisMonth": "este mes",
    "thisQuarter": "este trimestre",
    "thisYear": "este año",
    "inputType": "Tipo de entrada",
    "setInputType": "Establecer tipo de entrada"
  },
  "featureLayerSource": {
    "layer": "Capa",
    "browse": "Examinar",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL de servicio",
    "inputLayerUrl": "Dirección URL de capa de entrada",
    "selectLayer": "Selecciona una capa de entidades en el mapa actual.",
    "chooseItem": "Elige un elemento de capa de entidades.",
    "setServiceUrl": "Introduzca la dirección URL de un servicio de entidades o un servicio de mapas.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Elige una capa de entidades."
  },
  "queryableLayerSource": {
    "layer": "Capa",
    "browse": "Examinar",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL de servicio",
    "inputLayerUrl": "Dirección URL de capa de entrada",
    "selectLayer": "Selecciona una capa del mapa actual.",
    "chooseItem": "Selecciona un elemento.",
    "setServiceUrl": "Introduce la dirección URL del servicio.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Elegir una capa."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL de servicio",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Introduzca la dirección URL de un servicio de geoprocesamiento.",
    "chooseItem": "Elige un elemento de servicio de geoprocesamiento.",
    "chooseTask": "Elige una tarea de geoprocesamiento."
  },
  "itemSelector": {
    "map": "Mapa",
    "selectWebMap": "Elegir mapa web",
    "addMapFromOnlineOrPortal": "Busca y agrega un mapa web en la aplicación desde los recursos públicos de ArcGIS Online o tu contenido privado en ArcGIS Online o Portal.",
    "searchMapName": "Buscar por nombre de mapa...",
    "searchNone": "No hemos podido encontrar lo que busca. Inténtelo de nuevo.",
    "groups": "Grupos",
    "noneGroups": "No hay grupos",
    "signInTip": "Tu inicio de sesión ha expirado, actualiza el navegador para iniciar sesión de nuevo en tu portal.",
    "signIn": "Iniciar sesión",
    "publicMap": "Público",
    "myOrganization": "Mi organización",
    "myGroup": "Mis grupos",
    "myContent": "Mi contenido",
    "count": "Calcular",
    "fromPortal": "desde Portal",
    "fromOnline": "desde ArcGIS.com",
    "noneThumbnail": "Miniatura no disponible",
    "owner": "propietario",
    "signInTo": "Iniciar sesión en",
    "lastModified": "Última modificación",
    "moreDetails": "Más detalles",
    "mostRecent": "Más reciente",
    "mostViewed": "Más visualizaciones",
    "highestRated": "Calificación más alta",
    "viewItemDetails": "Ver detalles del elemento"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Este servicio no admite consultas."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "No hay ninguna capa adecuada disponible en el mapa."
  },
  "layerInfosMenu": {
    "titleBasemap": "Mapas base",
    "titleLayers": "Capas operacionales",
    "labelLayer": "Nombre de capa",
    "itemZoomTo": "Acercar a",
    "itemTransparency": "Transparencia",
    "itemTransparent": "Transparente",
    "itemOpaque": "Opaco",
    "itemMoveUp": "Mover hacia arriba",
    "itemMoveDown": "Mover hacia abajo",
    "itemDesc": "Descripción",
    "itemDownload": "Descargar",
    "itemToAttributeTable": "Ver en la tabla de atributos"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Tarea pendiente: el navegador no admite la API del lector de archivos",
    "readError": "Error al leer el archivo.",
    "unknowError": "no se pueden completar las operaciones",
    "invalidType": "Tipo de archivo no válido.",
    "cropImage": "Recortar imagen",
    "exceed": "El tamaño de archivo no puede sobrepasar los 1024 KB",
    "enableFlash": "Habilite Adobe Flash antes de buscar una imagen.",
    "cropWaining": "Seleccione una foto que tenga por lo menos ${width} x ${height} píxeles.",
    "toolTip": "Para obtener el mejor resultado, la imagen debe tener ${width} píxeles de ancho y ${height} píxeles de alto. El resto de tamaños se adaptará a este tamaño. Los formatos de imagen válidos son: PNG, GIF y JPEG."
  },
  "simpleTable": {
    "moveUp": "Mover hacia arriba",
    "moveDown": "Mover hacia abajo",
    "deleteRow": "Eliminar",
    "edit": "Editar"
  },
  "urlParams": {
    "invalidToken": "Token no válido",
    "validateTokenError": "Token no válido o error de red"
  },
  "exportTo": {
    "exportTo": "Exportar",
    "toCSV": "Exportar a archivo CSV",
    "toFeatureCollection": "Exportar a un conjunto de entidades",
    "toGeoJSON": "Exportar a GeoJSON"
  },
  "appState": {
    "title": "Estado de aplicación",
    "restoreMap": "Haz clic para restaurar la extensión de mapa y la visibilidad de las capas donde lo dejaste."
  },
  "featureActions": {
    "featureActions": "Acciones de entidades",
    "ZoomTo": "Acercar",
    "PanTo": "Desplazar panorámicamente a",
    "Flash": "Destacar",
    "ShowPopup": "Mostrar ventana emergente",
    "CreateLayer": "Crear capa",
    "ShowStatistics": "Estadísticas...",
    "ClearSelection": "Borrar selección",
    "ExportToCSV": "Exportar a archivo CSV",
    "ShowSelectedFeature": "Mostrar las entidades seleccionadas",
    "ExportToFeatureCollection": "Exportar a un conjunto de entidades",
    "ExportToGeoJSON": "Exportar a GeoJSON",
    "ExportToFilegdb": "Exportar a geodatabase de archivos",
    "ExportToShapefile": "Exportar a shapefile",
    "EditAttributes": "Editar atributos",
    "AddMarker": "Agregar un marcador",
    "RemoveMarker": "Eliminar marcador",
    "SaveToMyContent": "Guardar en Mi contenido"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Capa relacionada",
    "selectedFeatures": "Utilizar las entidades seleccionadas",
    "drawShapesTip": "Dibujar formas para seleccionar entidades",
    "pleaseDrawShapesTip": "Dibuje formas para seleccionar entidades",
    "allFeaturesTip": "Todas las entidades de la capa",
    "selectFeaturesOrDrawShapesTip": "Use las entidades seleccionadas de esta capa o dibuje formas en el mapa para limitar las entidades."
  },
  "searchDistance": {
    "applySearchDistance": "Aplicar una distancia de búsqueda",
    "applySearchDistanceToFeatures": "Aplicar una distancia de búsqueda a las entidades seleccionadas"
  },
  "units": {
    "miles": "Millas",
    "milesAbbr": "mi",
    "kilometers": "Kilómetros",
    "kilometersAbbr": "km",
    "feet": "Pies",
    "feetAbbr": "pies",
    "meters": "Metros",
    "metersAbbr": "m",
    "yards": "Yardas",
    "yardsAbbr": "yd",
    "acres": "Acres",
    "acresAbbr": "acres",
    "nauticalMiles": "Millas náuticas",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "Pies topográficos de EE. UU.",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centímetros",
    "centimetersAbbr": "cm",
    "inches": "Pulgadas",
    "inchesAbbr": "pulg.",
    "decimalDegree": "Grados decimales",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Grado minuto segundos",
    "degreeMinuteSecondsAbbr": "g-m-s",
    "degrees": "Grados",
    "degreeMS": "Grados-Minutos-Segundos",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Millas cuadradas",
    "squareMilesAbbr": "mi2",
    "squareKilometer": "Kilómetros cuadrados",
    "squareKilometerAbbr": "km2",
    "squareFeet": "Pies cuadrados",
    "squareFeetAbbr": "pies²",
    "squareMeters": "Metros cuadrados",
    "squareMetersAbbr": "m2",
    "squareYards": "Yardas cuadradas",
    "squareYardsAbbr": "yd²",
    "squareUSSurveyFeet": "Pies cuadrados de agrimensura de EE. UU.",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "Año",
    "years": "Años",
    "quarter": "Trimestre",
    "month": "Mes",
    "months": "Meses",
    "week": "Semana",
    "weeks": "Semanas",
    "day": "Día",
    "days": "Días",
    "hour": "Hora",
    "hours": "Horas",
    "minute": "Minuto",
    "minutes": "Minutos",
    "second": "Segundo",
    "seconds": "Segundos",
    "milliSecond": "Milisegundos",
    "milliSeconds": "Milisegundos"
  },
  "featureSetChooser": {
    "select": "Seleccionar",
    "dragBox": "Arrastrar",
    "dragMouse": "Arrastrar el ratón",
    "selectByRectangle": "Seleccionar por rectángulo",
    "selectFeaturesTip": "Seleccione entidades arrastrando un cuadro alrededor de ellas en el mapa",
    "newSelectionTip": "Crear nueva selección",
    "addSelectionTip": "Agregar a la selección",
    "removeSelectionTip": "Suprimir de la selección",
    "selectFromCurrentSelectionTip": "Seleccionar desde la selección actual",
    "unselectAllSelectionTip": "Anule la selección de todas las entidades que están seleccionadas",
    "selectByPoint": "Seleccionar por punto",
    "selectByPolygon": "Seleccionar por polígono",
    "selectByCircle": "Seleccionar por círculo",
    "selectByLine": "Seleccionar por línea",
    "selectByFreehandPolygon": "Seleccionar por lazo",
    "chooseSelectingTools": "Elegir herramientas de selección",
    "darw": "Dibujar",
    "drawShap": "Dibujar una forma"
  },
  "widgetManager": {
    "createWidgetError": "Error al crear widget",
    "createWidgetSettingPageError": "Error de página de configuración de creación de widget",
    "loadWidgetResourceError": "Error de carga de recurso de widget"
  },
  "shareOptions": {
    "shareMap": "Elija quién puede ver esta aplicación",
    "shareMapTips": "Su aplicación se comparte actualmente con estas personas",
    "everyone": "Todos",
    "theseGroups": "Estos grupos"
  },
  "shareLink": {
    "email": "correo electrónico",
    "shareEmail": "Correo Electrónico",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Integrar esta aplicación en un sitio web",
    "shareEmailSubject": "Compartiendo aplicación web:",
    "shareEmailTxt1": "Esta aplicación web se ha compartido con usted usando ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Puede crear y compartir su propia aplicación web con Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Visite http://www.esri.com/software/web-appbuilder para obtener información detallada.",
    "smallSize": "Pequeño",
    "mediumSize": "Media",
    "largeSize": "Grande",
    "customSize": "Personalizada",
    "embed": "Integrar esta aplicación en un sitio web",
    "more": "Opciones de integración",
    "changeShareSettings": "Cambiar configuración de uso compartido",
    "shareLinkText": "Compartir un vínculo a esta aplicación",
    "linkOptions": "Opciones de vinculación",
    "linkOptionsUrlParameters": "Seleccionar parámetros de dirección URL incluidos en el vínculo",
    "currentMapExtent": "Extensión de mapa actual",
    "chooseCenterWithLevel": "Haga clic en el mapa para definir el centro del mapa con el nivel de zoom",
    "chooseCenterWithScale": "Haga clic en el mapa para definir el centro del mapa con la escala de mapa",
    "findLocation": "Buscar la ubicación o entidad y aplicarle el zoom",
    "findLocation_inputPlaceholder": "Su lugar o entidad",
    "queryFeature": "Consultar una entidad y aplicarle el zoom",
    "addMarker": "Agregar un marcador al mapa",
    "addMarker_titlePlaceholder": "Título de la ventana emergente del marcador",
    "addMarker_symbolURL": "Dirección URL del símbolo de marcador",
    "addMarker_label": "Etiqueta del marcador",
    "popupTitle": "Título de la ventana emergente",
    "zoomLevel": "Nivel de zoom",
    "overwirteMobileLayout": "Sobrescribir tamaño de pantalla predeterminado del diseño móvil",
    "language": "Definir idioma de visualización de la aplicación",
    "auth": "Autenticar un usuario automáticamente",
    "useOrg": "Usar la URL de la organización",
    "layerVisibility": "Recordar visibilidad de capa",
    "linkPreview": "Vista previa del vínculo",
    "useShortenLink": "Vínculo corto",
    "shareMapUrlExtent": "Compartir la extensión del mapa actual",
    "shareToWebTips": "Esta aplicación no se ha compartido con el público. Es posible que algunas personas no puedan verla.",
    "urlEncodedTips": "Los Id. de capa se codifican con un algoritmo hash para acortar la URL, ya que proporciona demasiada información de visibilidad de la capa. Consulte la ayuda del widget Compartir para obtener más información.",
    "urlTooLongTips": "La URL actual es demasiado larga y el servidor no puede interpretarla. Puede omitir la información de visibilidad para acortarla. Consulte la ayuda del widget Compartir para obtener más información."
  },
  "webSceneLoader": {
    "webglSupportTip": "Las aplicaciones web 3D no son compatibles con su navegador."
  },
  "map": {
    "basemapNotAvailable": "El mapa base no está disponible.",
    "displayDefaultBasemap": "Se muestra el mapa base predeterminado en su lugar.",
    "layerLoadedError": "La capa, ${layers}, no se puede agregar al mapa."
  },
  "popup": {
    "relatedTables": "Tablas relacionadas:",
    "relatedRecords": "Registros relacionados:",
    "noRelatedRecotds": "No se han encontrado registros relacionados.",
    "chooseFieldTip": "Elija un atributo para mostrar la lista",
    "saveAsPopupTitle": "Coincide con el título del elemento emergente",
    "leaveConfirm": "¿Desea abandonar esta página sin guardar los cambios?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Hay demasiadas entidades en la selección. Puede que se tarde mucho tiempo en recuperarlas y mostrarlas en el mapa.",
    "askForContinue": "¿Deseas continuar?"
  },
  "colorPalette": {
    "transparent": "Transparente",
    "custom": "Personalizada"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Imprimir",
    "reportDimensionsMsg": "Este informe está diseñado para ser impreso en papel ${paperSize}",
    "unableToPrintMapMsg": "Se ha producido un error al imprimir el mapa o mapas.",
    "notesHint": "Introducir comentarios aquí",
    "landscape": "Paisaje",
    "portrait": "Vertical",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letra ANSI A",
    "tabloidANSIB": "Tabloide ANSI B",
    "letter": "Carta",
    "legal": "Legal",
    "tabloid": "Tabloide",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Pulsar ",
    "ctrlStr": " CTRL ",
    "snapStr": " para activar la alineación"
  },
  "snapshot": {
    "snapshot_complete": "La instantánea se ha creado correctamente.",
    "snapshot_failed": "No se ha podido crear la instantánea.",
    "snapshot_append": "Instantánea",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Ampliar",
    "setting": "Configuración",
    "count": "Calcular",
    "horizontalAxis": "Eje horizontal",
    "verticalAxis": "Eje vertical",
    "dataLabels": "Etiquetas de datos",
    "color": "Color",
    "fieldDisplayChartTip": "Error al mostrar el gráfico. Demasiadas categorías.",
    "legend": "Leyenda",
    "columnChart": "Gráfico de columnas",
    "pieChart": "Gráfico circular",
    "barChart": "Gráfico de barras",
    "lineChart": "Gráfico de líneas"
  },
  "frameworkDatasource": {
    "setDataSource": "Definir fuente de datos",
    "customDataSource": "Fuente de datos adicional",
    "selectCustomDataTip": "Seleccione una fuente de datos desde esta aplicación.",
    "widgetOutputs": "Salidas de widget",
    "noExtraDsAvailable": "No hay disponibles fuentes de datos adicionales.",
    "addExtraDsTip": "Vaya a la pestaña Atributo del generador y haga clic en Fuente de datos adicional para añadir datos.",
    "widgetOutpusListTip": "Las salidas del widget (si las hay) también aparecen aquí."
  },
  "gridLayout": {
    "addWidgetTip": "Agregar widgets aquí a través de la pestaña Widget",
    "modifyLayout": "Modificar diseño",
    "dragToAdd": "Arrastrar para agregar",
    "mapArea": "ÁREA DE MAPA",
    "sceneArea": "ÁREA DE ESCENA"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Grados decimales - Latitud/longitud",
    "DDLongLatNotation": "Grados decimales - Longitud/latitud",
    "DDMLatLongNotation": "Grados minutos decimales - Latitud/longitud",
    "DDMLongLatNotation": "Grados minutos decimales - Longitud/latitud",
    "DMSLatLongNotation": "Grados minutos segundos - Latitud/longitud",
    "DMSLongLatNotation": "Grados minutos segundos - Longitud/latitud",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Letra de banda",
    "UTMHemNotation": "UTM - Hemisferio (N/S)",
    "formatInput": "Formato de entrada",
    "copyAll": "Copiar todo",
    "copySuccessful": "Copia realizada correctamente",
    "copyFailed": "No se puede Copiar. Use Ctrl+C como alternativa.",
    "parseCoordinatesError": "Imposible analizar las coordenadas. Compruebe la entrada.",
    "comfirmInputNotation": "Confirmar notación de entrada",
    "latLongWarningMessage": "Se ha detectado que la coordenada de entrada tiene un prefijo y un sufijo para el valor de la latitud o la longitud y la coordenada devuelta se basa en el prefijo.",
    "cancelButtonLabel": "Cancelar",
    "applyButtonLabel": "Solicitar participación",
    "posNegPrefixLabel": "Agregar prefijo \"+/-\" a los números positivos y negativos",
    "editCoordinateDialogTitle": "Definir cadena de caracteres de formato de coordenadas",
    "rememberDecisionLabel": "Recordar mi decisión y no volver a preguntar.<br/>",
    "coordinateInputLabel": "Introduzca las coordenadas o haga clic en el mapa",
    "zoomLabel": "Zoom",
    "addPointLabel": "Agregar un punto haciendo clic en un mapa",
    "multipleNotationLabel": "notaciones encontradas que coinciden con su entrada. Confirme cuál desea usar:",
    "copyToClipboard": "Copiar al portapapeles",
    "formatOutput": "Formato de salida",
    "notationAddedMessage": "Nueva notación agregada",
    "removeCoordinate": "Eliminar coordenada",
    "expandOutput": "Expandir salida",
    "tooltip": "Haga clic en el mapa para agregar un punto"
  },
  "noEditPrivileges": "Su cuenta no tiene permiso para crear o modificar datos.",
  "noEditableLayers": "Su cuenta no tiene permiso para crear o modificar datos, o bien este mapa web no contiene ninguna capa editable.",
  "invalidConfiguration": "El widget no está configurado o las capas de la configuración ya no están en el mapa. Abra la aplicación en el modo de builder y vuelva a configurar el widget.",
  "essentialAppsLicenseErrorForApp": "Su cuenta no tiene licencia para utilizar aplicaciones que no son públicas. Pídale al administrador de su organización que le asigne un tipo de usuario que incluya aplicaciones esenciales o una licencia complementaria de aplicaciones esenciales.",
  "essentialAppsLicenseErrorForBuilder": "Su cuenta no tiene licencia para Web AppBuilder. Pídale al administrador de su organización que le asigne un tipo de usuario que incluya aplicaciones esenciales o una licencia complementaria de aplicaciones esenciales.",
  "setStyle": "Definir estilo"
});